{
  inputs = {
    nixpkgs.url = "github:nixos/nixpkgs/nixos-unstable";
    blog.url = "git+https://dev.danilafe.com/DanilaFe/blog-static-flake";
  };
  outputs = { self, nixpkgs, blog }:
    let
      system = "x86_64-linux";
      builders = blog.buildersFor system;
    in  
      {
        nixosConfigurations.nixos-droplet-v2 = nixpkgs.lib.nixosSystem {
	  inherit system;
          specialArgs = { inherit system builders; };
          modules = [ ./configuration.nix blog.nixosModule ];
        };
      };
}
